﻿.smartf_title ul,.world_map ul {
	padding:5px;}
.smartf_title ul li,.world_map ul li{
	list-style:none;
	height:20px;
	line-height:25px;
	}
.w380 {
	width:380px;
	}
	
.bb {
	border-bottom:1px solid #999;
	}
.wh {
	height:25px;
	}
	
.tab {
	height:25px; 
	line-height:25px;
	padding-left: 10px;
	padding-right:10px;
	}
ul.stab {
	text-align:center;
	list-style:none;
	padding-left:30px;
	}
ul.stab li {
	height:25px; 
	line-height:25px;
	width:130px;
	float:left;
	font-weight:bold;
	cursor: pointer;
	}
		
ul.stab li.s {
	border:1px solid #666;
	border-bottom: 1px solid #d1e0f7;
	height:25px; 
	line-height:25px;
	width:130px;
	float:left;
	font-weight:100;
	}	
.oh300 {
	height:300px; 
	overflow:hidden;
	border:1px solid #bcbcbc;
	}	
.fw {
	color:#FFF;}
.f {
	font-size:14px;}
.fh {
	font-family:"微软雅黑", "宋体", Arial, Helvetica, sans-serif; 
	background:#d1e0f7; 
	}
.fb {
	font-weight:bold;
	}
.bw {
	background:#FFF;
	}
	
.bc {
	background: #CCC;
	}
	
.fwhite {
	color:#FFF;
	}
.bomy {
	border-bottom:2px solid #f9b618;
	}
.ml20 {
	margin-left:20px;
	}
.mt20 {
	margin-top:20px;
	}	
	

.right_row::after , .safe_con::after , .safe_header::after , .block::after , .webreq::after , .alexah::after , .center_box::after{
	display: block;
	overflow: hidden;
	clear: both;
	height:auto !important;
	visibility: hidden;
	}
.right_row {
	width:770px;
	font-size:14px;
	height:250px;
	}

.first_row {
	float:left;
	width:320px;
	}
	
.second_row {
	float:left;
	width:360px;
	margin-left:10px;
	margin-top:0;
	overflow:hidden;
	}
	
.tb {
	border:1px solid #F00;
	}
	
.safe_header {
	background:url(../to_img/chart/safe_header.gif) no-repeat; 
	width:99px;
	height:27px;
	margin-top:2px;
	}
.safe_con {
	margin:25px auto auto 30px;
	float: left;
	}
.safe_con .title {
	margin:10px auto 25px;
	}
	
.safe_con .cont {
	width:320px;
	height:30px;
	line-height:30px;
	float:left;
	text-align:left;
	}
.next {
	/*background:url(../to_img/chart/next.jpg) no-repeat;*/
	width:33px;
	height:35px;
	margin-top:180px;
	*margin-top:60px;
	margin-left:130px;
	}
/*** 世界地图 **/
.world_map_a {
	width:770px;
	font-size:14px;
	margin-top:0px;
	}
	
.world_map {
	background:url(../to_img/chart/world_map.png) no-repeat;
	width:700px;
	height:390px;
	margin: 0 auto;
	padding-top:10px; 
}
.world_map ul li {
	height:20px;
	line-height:20px;
	margin-left:4px;
	}
.world_map .world_msg_nm {
	position:absolute;
	border:1px solid #1b5fa2;
	background:#a5c8db;
	margin:80px auto auto 110px;
	width:120px;
	}
	
.world_map .world_msg_sm {
	position:absolute;
	border:1px solid #1b5fa2;
	background:#a5c8db;
	margin:140px auto auto 155px;
	width:120px;
	}
	
.world_map .world_msg_af {
	position:absolute;
	border:1px solid #1b5fa2;
	background:#a5c8db;
	margin:130px auto auto 250px;
	width:120px;
	}
	
.world_map .world_msg_eu {
	position:absolute;
	border:1px solid #1b5fa2;
	background:#a5c8db;
	margin:20px auto auto 340px;
	width:120px;
	}
.world_map .world_msg_ar {
	position:absolute;
	border:1px solid #1b5fa2;
	background:#a5c8db;
	margin:20px auto auto 480px;
	width:160px;
	}
.world_map .world_msg_oc {
	position:absolute;
	border:1px solid #1b5fa2;
	background:#a5c8db;
	margin:140px auto auto 565px;
	width:120px;
	}

/*** 阻断 **/
.block {
	width:770px;
	font-size:14px;
	margin-top:10px;
	}

.block .wap{
	width:380px;
	float:left;
	}
	
.block .ste{
	width:380px;
	float:left;
	}
	
/** 智能对像 **/

.header_smart {
	margin:10px auto 10px auto;
	background:url(../to_img/chart/smart.png) no-repeat; 
	width:770px;
	height:27px;
	}

.otherheader {
	padding:5px;
	margin:10px auto 10px auto;
	font-size:15px;
	font-weight:bold;
	}
.bartitle {
	float:left;}
.barlogin {
	margin-left:120px;
	background:url(../to_img/chart/up60.png) no-repeat; 
	width:20px;
	height:18px;
	}
	
.webreq {
	float:left;
	width:180px;
	overflow:hidden;
	height:320px;
	}
.webreq .reqtitle {
	text-align:center;
	widht:180px;
	height:25px;
	line-height:25px;
	}
.reqframe {
	width:180px;
	margin-left:-50px;
	}
	
.timesco {
	margin-top:45px;
	height:25px;
	line-height:25px;
	float:left;
	width:150px;
	}
.timesco .scotitle {
	text-align:left;
	float:left;
	width:100px;
	}
	
.timesco .scoh {
	margin-left:100px;
	background:url(../to_img/chart/time.png) no-repeat 0 0;
	width:89px;
	height:32px;
	}
.timesco .scon {
	margin-left:100px;
	background:url(../to_img/chart/time.png) no-repeat 0 -45px;
	width:89px;
	height:33px;
	}
.timemsg {
	width:690px;
	background:url(../to_img/chart/heng.png) no-repeat 0 0;
	height:50px;
	margin-left:40px;
	padding-top:1px;
	}
.timemsg .timeshow {
	width:30%;
	height:32px;
	text-align:center;
	border-right:2px solid #999;
	margin:10px;
	float:left;
	}	
/** 智能分析 **/	
.header_smartf {
	margin:10px auto 10px auto;
	background:url(../to_img/chart/smartf.png) no-repeat; 
	width:770px;
	height:27px;
	}
.smartf_left {
	width:370px;
	float:left;
	}
.smartf_title {
	width:380px;
	height:25px;
	line-height:25px;
	text-align:left;
	}
.smartf_left ul {
	width:185px;
	float:left;
	list-style:none;
	}
	
.smartf_left ul li {
	width:193px;
	_width:185px;
	list-style:none;
	height:36px;
	padding:0;
	margin:0;
	}	
.smartf_left ul li .noid1 {
	width:61px;
	height:24px;
	background:url(../to_img/chart/noid1.png);
	float:left;
	margin-top: 6px;
	text-align:center;
	}
.smartf_left ul li .noid2 {
	width:61px;
	height:24px;
	background:url(../to_img/chart/noid2.png);
	float:left;
	margin-top: 6px;
	text-align:center;
	}
.smartf_left ul li .show {
	float:right;
	width:120px;
	margin-top:10px;
	text-align:center;
	}		
.notitle {
	width:61px;
	text-align:center;
	float:left;
	padding-top: 2px;
	}	
.smartf_right {
	height:30px;
	width:380px;
	float:left;
	padding-top:5px;
	}
		
.recontitle {
	float:left;
	width:80px;
	text-align:left;
	}
.reconzt {
	float:left;
	width:300px;
	text-align:left;
	position:relative;
	}
.reconzt span {
	position:absolute;
	left:0px;
	height:20px;
	line-height:20px;
	color:#FFF;
	}
.reconzt1 , .reconzt2 , .reconzt3 , .reconzt4 , .reconzt5 {
	background:url(../to_img/chart/clbg.png) repeat-x;
	height:20px;
	}
.reconzt1 {
	background-position:0 0;
	height:20px;
	}
.reconzt2 {
	background-position:0 -20px;
	height:20px;
	}
.reconzt3 {
	background-position:0 -40px;
	height:20px;
	}
.reconzt4 {
	background-position:0 -60px;
	height:20px;
	}
.reconzt5 {
	background-position:0 -80px;
	height:20px;
	}
.reconsue1 , .reconsue2 , .reconsue3 , .reconsue4 , .reconsue5 , .alexah , .p_wormsh{
	float:left;
	background:url(../to_img/chart/fbg.png) repeat-x;
	height:20px;
	color:#FFFFFF;
	}
.reconsue1 {
	background-position: 0 0;
	width:130px;
	}
.reconsue2 {
	background-position: 0 -20px;
	width:120px;
	}
.reconsue3 {
	background-position: 0 -40px;
	width:100px;
	}
.reconsue4 {
	background-position: 0 -60px;
	width:80px;
	}
.reconsue5 {
	background-position: 0 -80px;
	width:200px;
	}
.alexah {
	width:380px;
	background-position:0 -100px;
	height:30px;
	color:#FFFFFF;
	}
	
.alexah .url {
	width:220px;
	float:left;
	line-height:25px;
	text-indent:2em;
	}
.alexah .page {
	width:90px;
	float:left;
	line-height:25px;
	}
.alexah .pv {
	width:70px;
	float:left;
	line-height:25px;
	}
	
	
.alexa {
	width:380px;
	height:25px;
	}
	
.alexa .url {
	width:220px;
	float:left;
	line-height:25px;
	text-indent:2em;
	overflow:hidden;
	}
.alexa .page {
	width:90px;
	float:left;
	line-height:25px;
	}
	
.alexa .pv {
	width:70px;
	float:left;
	line-height:25px;
	}
	
/** 爬虫 **/
.p_wormsh {
	width:380px;
	background-position:0 -100px;
	height:30px;
	color:#FFFFFF;
	}
	
.p_wormsh .url {
	width:160px;
	float:left;
	line-height:25px;
	text-indent:2em;
	}
.p_wormsh .page {
	width:100px;
	float:left;
	line-height:25px;
	}
.p_wormsh .pv {
	width:120px;
	float:left;
	line-height:25px;
	}
	
.p_worms {
	width:380px;
	height:25px;
	}
	
.p_worms .url {
	width:180px;
	float:left;
	line-height:25px;
	text-indent:2em;
	overflow:hidden;
	}
.p_worms .page {
	width:80px;
	float:left;
	line-height:25px;
	}
	
.p_worms .pv {
	width:120px;
	float:left;
	line-height:25px;
	}	
.china_map_f {
	width:770px;
	height:520px;
	float:left;
	position: relative;
	}	
.china_map_f .showdata{
	position:absolute;
	top:15px;
	left:220px;
	width:170px;
	height:115px;
	background:url(../to_img/chart/china_map_show.png) no-repeat 0 0;
	}
	
.china_map_f .showdata .map_header {
	width:160px;
	text-align:center;
	height:25px;
	line-height:25px;
	margin:5px;
	background:transparent;
	}
.china_map_f .showdata .map_num {
	width:160px;
	text-align:center;
	height:25px;
	line-height:25px;
	margin:5px;
	margin-top:10px;
	background:transparent;
	}
.china_map_f .showdata .map_pre {
	width:160px;
	text-align:center;
	height:25px;
	line-height:25px;
	margin:5px;
	background:transparent;
	}	
.china_map {
	background:url(../to_img/chart/china_map.png) no-repeat 0 0;
	width:770px;
	height:330px;
	}
.china_msg {
	width:300px;
	height:330px;
	margin-left:440px;
	}
/*** 东北地区  **/
.chinaen {
	position:absolute;
	margin:40px auto auto 10px;
	}
/** 西北地区 **/
.chinawn {
	position:absolute;
	margin:72px auto auto 150px;
	}
/** 华北地区 **/
.chinan {
	position:absolute;
	margin:105px auto auto 10px;
	}
/** 华中地区 **/
.chinam {
	position:absolute;
	margin:140px auto auto 150px;
	}
/** 华东地区 **/
.chinae {
	position:absolute;
	margin:170px auto auto 10px;
	}
/** 西南地区 **/
.chinawe {
	position:absolute;
	margin:205px auto auto 150px;
	}
/** 港澳地区 **/
.chinah {
	position:absolute;
	margin:230px auto auto 70px;
	}
/** 华南地区 **/
.chinas {
	position:absolute;
	margin:255px auto auto 10px;
	}
.chinatitle {
	float:left;
	height:38px;
	line-height:38px;
	text-align:left;
	}
	
.chinaframe {
	margin-left:10px;
	background:url(../to_img/chart/frame.png) no-repeat 0 0;
	width:38px;
	height:38px;
	line-height:38px;
	float:left;
	text-align:center;
	
	}
.enweblf .ico , .enweblf  .ico2  , .enweblf  .ico3  ，.enweblf  .ico4  ，.enweblf .ico5 {
	background:url(../to_img/chart/person.png) repeat-x;}
.enweblf .icow , .enweblf  .icow2  , .enweblf  .icow3  ，.enweblf  .icow4  ，.enweblf .icow5 {
	background:url(../to_img/chart/first_web_bg.png) repeat-x;}
.enweblf .icobg , .enweblf .icow2 .icobg2 , .enweblf .icow3 .icobg3 , .enweblf .icow4 .icobg4 , .enweblf .icow5 .icobg5{
	background:url(../to_img/chart/first_web.png) repeat-x;}
.enwebl {
	width:770px;
	float:left;
	background: #FFF;
	}
.enweblf {
	display: inline;
	width:440px;
	float:left;
	border-bottom:1px solid #666;
	overflow:hidden;
	}
.block .enwebrf {
	position:absolute;
	margin-top:-45px;
	margin-left:440px;
	*margin-left:0px;
	float:left;
	width:320px;
	}
	
.enweblf .ftitle {
	width:120px;
	float:left;
	display:block;
	text-align:left;
	height:30px;
	line-height:30px;
	word-break:keep-all;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	}
.enweblf .fs {
	width:35px;
	float:left;
	text-align:center;
	height:30px;
	line-height:30px;
	}
.enweblf .ico {
	margin-left:10px;
	width:270px;
	float:left;
	text-align:left;
	background-position:0 0;
	height:30px;
	}
.enweblf .ico2 {
	background-position:0 -30px;
	}
.enweblf .ico3 {
	background-position:0 -60px;
	}
.enweblf .ico4 {
	background-position:0 -90px;
	}
.enweblf .ico5 {
	background-position:0 -120px;
	}
.enweblf .icow {
	margin-left:10px;
	width:270px;
	float:left;
	text-align:left;
	background-position:0 0;
	height:30px;
	}
.enweblf .icow2 {
	background-position:0 -30px;
	}
.enweblf .icow3 {
	background-position:0 -60px;
	}
.enweblf .icow4 {
	background-position:0 -90px;
	}
.enweblf .icow5 {
	background-position:0 -120px;
	}

.enweblf .icow {
	margin-left:10px;
	width:270px;
	float:left;
	text-align:left;
	background-position:0 0;
	height:30px;
	}
.enweblf .icow2 {
	background-position:0 -30px;
	}
.enweblf .icow3 {
	background-position:0 -60px;
	}
.enweblf .icow4 {
	background-position:0 -90px;
	}
.enweblf .icow5 {
	background-position:0 -120px;
	}
	
.enweblf .icobg {
	width:260px;
	float:left;
	text-align:left;
	background-position:0 0;
	height:30px;
	}
.enweblf .icow2 .icobg2 {
	background-position:0 -30px;
	}
.enweblf .icow3 .icobg3 {
	background-position:0 -60px;
	}
.enweblf .icow4 .icobg4 {
	background-position:0 -90px;
	}
.enweblf .icow5 .icobg5 {
	background-position:0 -120px;
	}
	
/*** clickweb ***/
.clickweb .over , .clickweb .over2 , .clickweb .over3{
	background:url(../to_img/chart/over.png) repeat-x;}
.clickweb {
	width:770px;
	height:35px;
	float:left; 
	margin-bottom:10px;
	}
.clickweb .load {
	margin-top:10px;
	height:25px;
	line-height:25px;
	width:200px;
	background:#1b63a4;
	float:left;
	text-indent:1em;
	}
.clickweb .load2 {
	margin-top:10px;
	height:25px;
	line-height:25px;
	width:200px;
	background:#a6001c;
	float:left;
	text-indent:1em;
	display:block;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}
.clickweb .load3 {
	margin-top:10px;
	height:25px;
	line-height:25px;
	width:200px;
	background:#1d2d70;
	float:left;
	text-indent:1em;
	display:block;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}
.clickweb .over {
	background-position:0 0;
	height:35px;
	width:20px;
	float:left;
	}
.clickweb .over2 {
	background-position:0 -35px;
	}
.clickweb .over3 {
	background-position:0 -70px;
	}
.clickweb .end {
	height:25px;
	width:480px;
	float:left;
	background:#1b63a4;
	}
.clickweb .end2 {
	height:25px;
	width:480px;
	float:left;
	background:#a6001c;
	}
.clickweb .end3 {
	height:25px;
	width:480px;
	float:left;
	background:#1d2d70;
	}
.lastfont {
	float:left;
	height:25px;
	line-height:25px;
	padding-left:5px;
	}
.clclass {
	width:220px;
	text-align:left;
	float:left;
	text-indent:1em;
	}
.endclass1 {
	height:6px;
	width:480px;
	background:url(../to_img/chart/sum_num.png) repeat-x 0 0;
	float:left;
	margin-left:220px;
	*margin-left:110px;
	overflow:hidden;
}

.endclass2 {
	width:480px;
	height:6px;
	float:left;
	position:absolute;
	background-position:0 -35;
	margin-top:-14px;
	margin-left:220px;
}

.endclass3 {
	width:480px;
	height:6px;
	float:left;
	position:absolute;
	background-position:0 -70;
	margin-top:-14px;
	margin-left:220px;
}
.endnum {
	width:480px;
	float:left;
	}
.endnum .shownum{
	width:47px;
	float: left;
	}	
	
	
/** view **/
.viemsg .big1 , .viemsg .big2 , .viemsg .big3{
	background:url(../to_img/chart/mlogo.png) no-repeat;}
.view {
	width:770px;
	height:300px;}
.viewpic {
	position:absolute;
	margin-left:-30px;
	margin-top:-30px;
	width:300px;
	height:200px;
	float:left;
	}
.viemsg {
	margin-left:60px;
	_margin-left:30px;
	margin-top:20px;
	width:660px;
	float:left;
	}
/** 大 logo **/	
.viemsg .big1 {
	background:url(../images/monitor.png) no-repeat;
	width:70px;
	height:50px;
	}

.viemsg .big2 {
	background:url(../images/system.png) no-repeat;;
	width:58px;
	height:54px;
	}
	
.viemsg .big3 {
	background:url(../images/browse.png) no-repeat;
	width:54px;
	height:56px;
	}
	
/**  显示器比例  **/
.viemsg .propro {
	width:370px;
	float:left;
	border-left:1px solid #999;
	} 	
.viemsg .propro .inview {
	width:400px;
	float:left;
	height:25px;
	}
.viemsg .propro .view1 {
	height:20px;
	width:200px;
	float:left;
	margin-left:5px;
	margin-bottom:5px;
	background:#af1e23;
	}
.viemsg .propro .view2 {
	height:20px;
	width:200px;
	float:left;
	margin-left:5px;
	margin-bottom:5px;
	background:#eb6029;
	}
.viemsg .propro .view3 {
	height:20px;
	width:200px;
	float:left;
	margin-left:5px;
	
	*margin-left:2px;
	margin-bottom:5px;
	*margin-bottom:0;
	background:#1763ac;
	overflow:hidden;
	}
.viewf {
	position:absolute;
	font-size:12px;
	height:20px;
	line-height:20px;
	text-align:left;
	padding-left:5px;
	overflow:hidden;
	display:inline;
	}
	
.runcode{border:1px solid #ddd;background:url(../to_img/chart/iconDate.gif) center right no-repeat #f7f7f7;cursor:pointer;font:12px tahoma,arial;height:21px;width:150px;}
.checkall{ display:block; float:right; overflow:hidden; margin-right:20px; margin-top: 10px; color:#576379; font-weight:bold; font-size:14px;}

.tb_gen{ background-color:#6DB7E6; width:100%; table-layout:fixed;vertical-align: top;}
.tb_gen td{word-wrap:break-word;text-align: center;}
.tb_gen a{text-decoration: none;}	
.tb_gen a:hover{color: #106eb6;}	
.home-div .home-body table{border-collapse:collapse; text-align:center;}
.home-div .home-body table tr{line-height: 20px;border:1px solid #6DB7E6;}
.home-div .home-body table th {height:30px; text-align:center;background-color:#E3EEF4; font-weight:bold;border:1px solid #6DB7E6;}
.home-div .home-body table td{background-color:#f5fafe;border:1px solid #6DB7E6;}
.div_btn{cursor:pointer; color:#000; display:inline-block;padding:0px 5px; text-align:center;*zoom:1;*display:inline;}
.div_btn a{color:#000;text-decoration: none;}
.div_btn:hover{color:#096bb2;}
.home-div .home-body a{color:#106cad;text-decoration: none;}
.home-div .home-body a:hover{color:#48a8ee;}
.home-div{width:99.8%; margin-bottom:1px; border:1px solid #6DB7E6; font-size:12px;}
.dh{ height:32px;line-height:32px;font-size:14px; font-weight:bold; color:#ff0000; float:left;}
.home-div .dr{ line-height:32px; margin-right:10px; text-align:right; vertical-align:middle;}
.home-div .dl{ float:left; line-height:32px; text-indent:10px; text-align:left; vertical-align:middle; font-size:14px; font-weight:bold;}
.home-div .dl input{height:unset;}
.home-div .op-div{ display:inline-block;padding:0px 5px; line-height:32px; vertical-align:middle; float:right; cursor:pointer;}
.home-div .op-div .span{height:unset;}
.home-div .s1{color:#FFF; font-size:14px; margin-left:5px;}
.home-div .home-content{ width:99.2%; background-color:#f5fafe; padding:2px;overflow-x:hidden; overflow-y:auto;}
.home-div li{list-style-type:none;}
.home-div .home-head{width:100%; height:36px; border:1px solid #6DB7E6;border-radius:5px 5px 0 0;vertical-align:middle;}
.home-div .home-title{ width:100%; height:30px; background-color:#E4EEF7; border:1px solid #6DB7E6;margin-top:2px;}
.home-div .static-title{margin-top:2px;}
.home-div .home-title li{ font-size:12px; font-weight:bold; float:left; border-left:1px solid #6DB7E6; height:30px; line-height:30px; text-align:center; vertical-align:middle;}
.home-div .home-content .home-body{width:100%; background-color:#F5FAFE; border:1px solid #6DB7E6;margin-top:2px;}
.home-div .home-body ul{ border-bottom:1px solid #6DB7E6; height:28px;}
.home-div .home-body li{ font-size:12px; float:left; border-left:1px solid #6DB7E6; height:28px; line-height:28px; text-align:center; text-indent:3px; vertical-align:middle; overflow:hidden;}
.home-div .home-bottom{ width:100%; height:26px; line-height:26px; background-color:#E4EEF7;}
.export{background:url('../images/export.png') no-repeat; cursor:pointer; width:56px; height:24px; overflow:hidden; display:inline-block; vertical-align:middle;}
.span_on{background:url('../images/mid_button.png') no-repeat; background-position:-79px -177px; width:42px; height:22px; overflow:hidden; display:inline-block; vertical-align:middle; cursor:pointer;}
.span_off{background:url('../images/mid_button.png') no-repeat; background-position:-12px -177px; width:42px; height:22px; overflow:hidden; display:inline-block; vertical-align:middle; cursor:pointer;}
.td_plus{background:url('../images/mid_button.png') no-repeat; background-position:-15px -258px; cursor:pointer; width:20px; height:20px; overflow:hidden; display:inline-block; vertical-align:middle;}
.td_minus{background:url('../images/mid_button.png') no-repeat; background-position:-58px -258px; cursor:pointer; width:20px; height:20px; overflow:hidden; display:inline-block; vertical-align:middle;}

/**弹出层*/
.closeBtn {border: 1px solid #85B6E2;color:#000000;display: block;padding:4px 0;position: absolute;right: 10px;text-align:center;top:10px;width:50px;}
.pop-box{clear: both;z-index: 1000; display: none; position: absolute; background:#ffffff; border:solid 2px #86b9ff;border-radius:5px; width:500px;}
.pop-box-head{height:30px; line-height:30px; background-color:#86b9ff;}
.pop-box-head .hl{height:30px; line-height:30px;float:left; text-indent:10px; color:#FFF; font-size:14px;vertical-align:middle;}
.pop-box-head .hl span{font-size:14px;}
.pop-box-head .hr{height:30px; line-height:30px;float:right; width:60px; text-align:right; margin-right:5px;}
.pop-box-head .hd img{ border:0; vertical-align:middle;}
/* .pop-box-body{padding-bottom:15px;} */
.pop-box-body .tabdiv{padding-top:5px; text-align:left; display:block; margin-left:60px;}
.pop-box-body .tabdiv span{display: block;float: left;width: 190px;}
.pop-box ul{height:30px; line-height:29px;}
.pop-box .h4{font-size:14px; font-weight:bold; text-align:left; padding-left:15px; background-color:#BCD6E7;height:48px; line-height:48px;}
.pop-box ul .spname{ width:130px; display:inline-block; text-align:right;padding-right: 5px;}
.pop-box ul .msg{display:inline-block; text-align:left; padding-left:70px; height:30px; line-height:30px; color:#F00;}
.pop-box ul h4{color:#000; height:30px; line-height:30px; font-size:14px; font-weight:bold; text-align:left; padding-left:15px; background-color:#BCD6E7;} 
.pop-bom{text-align:right; padding-right:10px; padding-bottom:10px;}
.span_close{background:url('../images/mid_button.png') no-repeat; background-position:-172px -172px; height:25px; width:25px; display:inline-block; vertical-align:middle; cursor:pointer;}
.span_msg{ height:30px; line-height:30px; vertical-align:middle; font-size:14px; font-weight:bold;}
.mask{ background:#000; width:100%; height:100%; top:0; left:0;opacity:0.3;filter:Alpha(opacity=30); position:absolute; z-index:500;}

.logs{float: left;margin: 10px 10px 10px 0px;text-align:left;}
.logs .select{width: 150px;height: 24px;display:inline-block;}
.chazhao{padding-top: 7px;}
.chazhao img{margin-left:10px;}
/**公告弹出层*/
.pop-boxs{clear: both;z-index: 1000; display: none; background:#ffffff; border:solid 2px #86b9ff;border-radius:5px; top: 30px;width:640px;height:374px;}
.pop-boxs-head .hr{height:30px; line-height:30px;float:right; width:60px; text-align:right; margin-right:5px;}
.pop-boxs-head{height:30px; line-height:30px; background-color:#86b9ff;}
.pop-boxs-body .title{font-size:20px; margin:10px 0px;text-align:center;}
/* 规则配置样式 */
.rule_div {width: 100%;height: 28px;line-height: 28px;text-indent: 5px;}
.rule_div .td_plus{background: url('../images/mid_button.png') no-repeat;background-position: -15px -258px;cursor: pointer;width: 20px;height: 20px;overflow: hidden;display: inline-block;vertical-align: middle;}
.tb_tab{margin-left: 10px;margin-top: 10px;}

/* 访问报表 */
.days{height:30px;}
.days a{text-decoration: none;color:unset;}	
.days a:hover{text-decoration: none;color:unset;}
.cas1{width:80px;height:26px;line-height:26px;float:left;text-align:center;background-color:#4C9ED9;color:#ffffff;}	
.cas2{width:80px;height:26px;line-height:26px;float:left;text-align:center;color:#4C9ED9;}	
.home_box {width: 49.5%;_width: 48.6%;}
.index_box {border: 1px solid #9BC8E5;margin-bottom: 5px;width: 99.8%;_display: inline;}
.index_box h3 {width: 100%;height: 30px;line-height: 30px;border-bottom: 1px solid #9BC8E5;background: #f0f7fd;font-size: 14px;color: #555;padding: 0 1%;}
.float_l {float: left;}
.float_r {float: right;}
.hauto {height: 240px;overflow: hidden;margin-top: -35px;}
.chart { height: 235px;width: 100%;_width: 95%;position: static; margin-top: 35px;}
/* 攻击报表 */
.chart1{width:750px;height:300px;}

/* 加载中 */
.div_gray{ position: fixed; left: 0; right: 0; top: 0; bottom: 0; background: #000; z-index: 100000; opacity: 0.5; filter: alpha(opacity=30);}
.loading{ width: 64px; height: 64px; position: fixed; left: 50%; margin-left: -32px; top: 50%; margin-top: -32px; background:url('../images/loading1.gif'); z-index: 100001;}